% !TEX encoding = UTF-8
% !TEX TS-program = pdflatex
% !TEX root = ../main.tex
% !TEX spellcheck = en-EN

%************************************************


\lipsum[1-2]\cite{einstein}

\section{Lorem}

\lipsum[2-4]

\subsection{Lipsum}

\lipsum[5-6]
